/**************** nav - topnav *************************/

@media (max-width:820px){
   html .mlddm {flex-wrap: wrap;-webkit-flex-wrap: wrap;justify-content: center;}
   .mlddm li a, .mlddm li a#buttonnohover{padding:0 30px;} 
   .mlddm>li:first-child>a	{padding-left:30px;}
   .mlddm>li:last-child>a	{padding-right:30px;}
}



/**************** slideshow *************************/
@media (min-width:64.063em) and (max-width:80.000em) { /* 1280px */ .slideshow	{height:550px;}}
@media (min-width:58.188em) and (max-width:64.000em) { /* 1024px */ .slideshow	{height:500px;}}
@media (min-width:53.813em) and (max-width:58.125em) { /* 930px */ .slideshow	{height:450px;}}
@media (min-width:43.813em) and (max-width:53.750em) { /* 860px */ .slideshow	{height:400px;}.galleria-theme-dots .galleria-dots div{font-size:59px;position:relative;top:-8px;}}
@media (min-width:0) and (max-width:43.750em) { /* 700px */ .slideshow	{height:380px;}}
@media (min-width:0) and (max-width:38.750em) { /* 620px */ .slideshow	{height:330px;}}
@media (min-width:0) and (max-width:33.125em) { /* 530px */ .slideshow	{height:280px;}}
@media (min-width:0) and (max-width:28.125em) { /* 450px */ .slideshow	{height:220px;}}
@media (min-width:0) and (max-width:22.500em) { /* 360px */ .slideshow	{height:180px;}}


@media (min-width:0) and (max-width:64em) { /* 1024px */
	.footerSitemap {width:100%;padding-left:1em;padding-right:1em;}
}

@media (min-width:0) and (max-width:48em) { /*768px */
	h1 {font-size:1.875em;}
	h2 {font-weight:500;}
}

@media (min-width:0) and (max-width:42.500em) { /* 680px */
	.footerSitemapContainer {display:none;}
	.footerInfo .three-Col1{width:60%;margin:0;}
	.footerInfo .three-Col2	{width:40%;text-align:left;margin:0;}	
	.footerInfo .three-Col3 {width:100%;text-align:left;}
	.footerInfo	.three-Col2 table{margin:0;}
	.footerInfo	.three-Col2 h5 {padding-left:5px;}
}

@media (min-width:0) and (max-width:40em) { /* 640px */
	.topRight		{position:absolute;top:0;right:50px;padding-right:0;text-align:right;width:50%;float:none;width:40%;padding-top:8px;}
	.logo			{width:50%;padding-left:8px;}
	.banner			{padding-right:0;padding-left:0;}
	.slicknav_btn {margin: 9px 5px 6px;}
	.phone 			{display:inline-block;margin:0;}
	.phone a			{font-size:0;width:32px;height:32px;text-align:center;border:none;padding-top:4px;display:inline-block;margin-left:10px;height: 35px;cursor:pointer;}
	.phone a:hover	{font-size:0;}
	.phone a:after	{content: url(/extras/styles/webideas/icon-phone.png);}
	.location {display:inline-block;margin-left:0;width: 36px;height: 35px;font-size:0;}
	.location:before {content:url(/extras/styles/webideas/icon-location.png);}
	.book, .socialMedia {display:none;}
	.socialMedia {display:none;}
   .topRight .widget span {font-size:0;background-color:transparent;padding:0;}
/*
   .topRight .widget span:before {content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2224px%22%20height%3D%2224px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M0%2C8h2V6H0V8z%20M3%2C8h2V6H3V8z%20M6%2C8h2V6H6V8z%20M9%2C8h2V6H9V8z%20M12%2C8h2V6h-2V8z%20M0%2C11h2V9H0V11z%20M3%2C11h2V9H3V11z%20M6%2C11h2V9H6V11z%20%20M9%2C11h2V9H9V11z%20M12%2C11h2V9h-2V11z%20M0%2C14h2v-2H0V14z%20M3%2C14h2v-2H3V14z%20M6%2C14h2v-2H6V14z%20M9%2C14h2v-2H9V14z%20M12%2C1%20c0-0.553-0.447-1-1-1s-1%2C0.447-1%2C1H4c0-0.553-0.447-1-1-1S2%2C0.447%2C2%2C1H0v4h14V1H12z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
*/
   .topRight .widget span {vertical-align:text-bottom;}
   .topRight .widget span:before {content: url(book-now.png);}

	.icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}

   
	.highlightBox {padding-bottom:30px;}
   .middleHome div[class^="three"]:not(:last-child) {margin-bottom:30px;border-bottom:1px solid #666666;}

	.galleria-theme-dots .galleria-dots {display:none;}
}

@media (min-width:0) and (max-width:34.375em) { /* 550px */
	.middleHome h1 {font-size:1.750em;}
	.middleHome	{padding:2.125em }
}

@media (min-width:0) and (max-width:33.125em) { /* 530px */
	.middleHome h3 {font-size: 1.625em;}
	.footerInfo	.three-Col1, .footerInfo .three-Col2, .footerInfo .three-Col3	{width:100%;margin:0;}
	.footerInfo	.three-Col2 {text-align:left;padding:16px 0;}
	.footerInfo	.three-Col3 {text-align:left;}	
	.footerInfo	.three-Col2 table{margin:0;}
	.logo			{width:55%}
	.topRight {width:45%}
}
@media (min-width:0) and (max-width:27.500em) { /* 440px */
	.logo			{width:45%;padding-top:6px;padding-bottom:6px;}

}
@media (min-width:0) and (max-width:320px) {
	.logo			{width:40%;}
}
